<?xml version="1.0" encoding="utf-8"?>
<manifest version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
          xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd"
          identifier="Semifabricate_20260306_123824.zip">
    <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
            <general>
                <title>
                    <langstring xml:lang="x-none"><![CDATA[Semifabricate]]></langstring>
                </title>
            </general>
            <lifecycle>
                <version>
                    <langstring xml:lang="x-none">1</langstring>
                </version>
                <status>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">Final</langstring>
                    </value>
                </status>
            </lifecycle>
            <metametadata>
                <metadatascheme>ADL SCORM 1.2</metadatascheme>
            </metametadata>
            <educational>
                <typicallearningtime>
                    <datetime>PT0H0M0S</datetime>
                </typicallearningtime>
            </educational>
            <rights>
                <cost>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">yes</langstring>
                    </value>
                </cost>
                <copyrightandotherrestrictions>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">yes</langstring>
                    </value>
                </copyrightandotherrestrictions>
            </rights>
            <classification>
                <purpose>
                    <source>LOMv1.0</source>
                    <value predicate="livresq_nom">
                        
                        
                        <value predicate="liv:lesson_subject"></value>
                        <value predicate="liv:class"></value>
                        <value predicate="liv:lesson_type">self assessment</value>
                    </value>
                </purpose>
            </classification>
        </lom>
    </metadata>
    <organizations default="ORGANIZATION">
        <organization identifier="ORGANIZATION" structure="hierarchical">
            <title><![CDATA[Semifabricate]]></title>
            <item identifier="ITEM_MAIN" identifierref="MAIN_PAGE" isvisible="true">
                <title><![CDATA[Semifabricate]]></title>
            </item>
        </organization>
    </organizations>
    <resources>
        <resource identifier="MAIN_PAGE" adlcp:scormtype="sco" href="index.html" type="webcontent">
            	<file href="data/static/media/thumbnail008501735015209788.png"/>
            <file href="index.html"/>
	<file href="index.html"/>
	<file href="data/core-js.3.0.0.js"/>
	<file href="data/static/js/2.26f8d3d9.chunk.js"/>
	<file href="data/static/js/main.63d5c095.chunk.js"/>
	<file href="data/static/css/2.135be171.chunk.css"/>
	<file href="data/static/css/main.072d0bcc.chunk.css"/>
	<file href="data/static/media/blank.5bdb4b86.mp4"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.js"/>
	<file href="data/mathjax_be81f723/tex-chtml-full.js"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.core.css"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.css"/>
	<file href="data/static/media/GoogleRoboto_300_all_v20_KFOlCnqEu92Fr1MmSU5vAA.858c8bde.woff"/>
	<file href="data/static/media/GoogleRoboto_400_all_v20_KFOmCnqEu92Fr1Me5g.b5a0a0df.woff"/>
	<file href="data/static/media/GoogleRoboto_500_all_v20_KFOlCnqEu92Fr1MmEU9vAA.b769c23e.woff"/>
	<file href="data/static/media/GoogleRoboto_700_all_v20_KFOlCnqEu92Fr1MmWUlvAA.b1ea34cb.woff"/>
	<file href="data/static/media/MaterialIcons-IuiaDsNa.a4c124e2.woff"/>
	<file href="data/static/media/Lora-Bold.5e26312b.woff2"/>
	<file href="data/static/media/OpenSans-Regular.14f53f05.woff2"/>
	<file href="data/static/media/OpenSans-Bold.50bddc05.woff2"/>
	<file href="data/static/media/SourceSans3-Bold.f780a4ac.woff2"/>
	<file href="data/static/media/SourceSerif4-Regular.3a704e7c.woff2"/>
	<file href="data/static/media/SourceSerif4-Bold.6cc77cef.woff2"/>
	<file href="data/static/media/IBMPlexSerif-Bold.915362e9.woff2"/>
	<file href="data/static/media/IBMPlexSans-Medium.1ae95895.woff2"/>
	<file href="data/static/media/IBMPlexSans-Bold.f29d5ad9.woff2"/>
	<file href="data/static/media/MerriweatherSans-Bold.8d68ce19.woff2"/>
	<file href="data/static/media/Merriweather-Regular.db8da306.woff2"/>
	<file href="data/static/media/Merriweather-Bold.273531ca.woff2"/>
	<file href="data/static/media/PlayfairDisplay-Bold.50fd7519.woff2"/>
	<file href="data/static/media/Inter28pt-Regular.46350d19.woff2"/>
	<file href="data/static/media/Inter28pt-Bold.535ba246.woff2"/>
	<file href="data/static/media/LibreFranklin-Bold.b5696743.woff2"/>
	<file href="data/static/media/LibreBaskerville-Regular.b799f696.woff2"/>
	<file href="data/static/media/LibreBaskerville-Bold.9090ab9b.woff2"/>
	<file href="data/static/media/LIVRESQ.5702d286.svg"/>
	<file href="data/static/media/BrokenImage.58f9a83a.svg"/>
	<file href="data/static/media/StarImage.67e65ff1.svg"/>
	<file href="data/static/media/IconKeyboard.12147240.svg"/>
	<file href="data/static/media/IconClear.94b2b62e.svg"/>
	<file href="data/static/media/IconDone.caa5b5f7.svg"/>
	<file href="data/static/media/firstTouchAudio.011d2492.mp3"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Zero.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Math-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Math-BoldItalic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size1-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size2-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size3-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size4-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_AMS-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Calligraphic-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Calligraphic-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Fraktur-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Fraktur-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Script-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Typewriter-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Vector-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Vector-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_AMS-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-BoldItalic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-BoldItalic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Script-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size1-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size2-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size3-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size4-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Typewriter-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_AMS-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-BoldItalic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Italic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-BoldItalic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Italic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Script-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size1-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size2-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size3-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size4-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Typewriter-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-Italic.woff2"/>
	<file href="data/static/media/23988796-5b5a-41c5-82af-9d5a1b34e698.png"/>
	<file href="data/static/media/c2a93f1c-e2c1-401f-80b2-9cc9871dbf89.png"/>
	<file href="data/static/media/245292ef-d6bb-4250-a007-0c86e48ab291.png"/>
	<file href="data/static/media/fa1453cb-fd1b-45c2-a0f5-de7c83c9deb1.jpeg"/>
	<file href="data/static/media/706f79b2-e5e2-4727-9b6c-5bfb22d58ea0.jpg"/>
	<file href="data/static/media/2ae5a5b0-720d-43e0-a994-2714c915f51e.png"/>
	<file href="data/static/media/985a6556-6880-4d94-b2d1-6335660c640c.jpg"/>
	<file href="data/static/media/d37412d4-3844-49c0-bc24-5bf845d769f7.jpg"/>
	<file href="data/static/media/5c80d629-d424-4855-bab1-9aa99fa76818.jpg"/>
	<file href="data/static/media/d284eb37-ce0c-4724-a094-e90206d10631.jpg"/>
	<file href="data/static/media/ea19b138-38e4-4979-92fe-32ab97821804.png"/>
	<file href="data/static/media/df7819e5-b222-4891-8dec-5d5eb021ff12.png"/>
	<file href="data/static/media/0d9ba2fe-26a1-49f8-9c52-fce109abd36c.jpg"/>
	<file href="data/static/media/6c179fc4-2baa-4b0b-851c-73a457c6ed19.png"/>
	<file href="data/static/media/66b4599f-0b36-4e84-b11c-7fefc154f18f.jpg"/>
	<file href="data/static/media/82e4575f-3b3b-4084-8ff8-e349feb44dc9.jpg"/>
	<file href="data/static/media/3b976005-b1ef-4507-94c4-963223372452.png"/>
	<file href="data/static/media/627ec073-b6ef-4975-9c8a-a7f2b633991e.jpg"/>
	<file href="data/static/media/1dbde7e7-4e0c-4768-ae82-a8fbd7107793.jpg"/>
	<file href="data/static/media/8f17419a-33c9-4be7-9aa0-aff220d7cdb6.png"/>
	<file href="data/static/media/1547e989-2f26-46c0-8418-949372cb7572.jpg"/>
	<file href="data/static/media/e638d0bb-589e-4a04-9577-6dcb34c4e48e.png"/>
	<file href="data/static/media/1e6f188a-2ef1-4f2d-ace2-5e453b02e448.jpg"/>
	<file href="data/static/media/8052e9fd-2196-4823-8dce-cc66f7253255.jpg"/>
	<file href="data/static/media/94f3d2a8-6a70-4259-b51f-cb9def37beaa.png"/>
	<file href="data/static/media/1ceb2907-8e8f-4b08-a57d-413e6e047836.jpg"/>
	<file href="data/static/media/698b6cea3d8cfa00098f67a4/1770745067866/1.png"/>
	<file href="data/static/media/698b6cea3d8cfa00098f67a4/1770745067868/2.png"/>
	<file href="data/static/media/698b6cea3d8cfa00098f67a4/1770745067869/3.png"/>
	<file href="data/static/media/698b6cea3d8cfa00098f67a4/1770745067871/4.png"/>
	<file href="data/static/media/698b6cea3d8cfa00098f67a4/1770745067872/5.png"/>
	<file href="data/static/media/698b6cea3d8cfa00098f67a4/1770745067874/6.png"/>
	<file href="data/static/media/698b6cea3d8cfa00098f67a4/1770745067875/7.png"/>
	<file href="data/static/media/698b6cea3d8cfa00098f67a4/1770745067876/8.png"/>
	<file href="data/book.js"/>
        </resource>
    </resources>
    
</manifest>
